/*UPDATE TO MAKE RESPONSIVE*/

body {
    text-align: center;
}

#currentPageIndexTextField {
    text-align: center;
    border: 1px solid;
}

.navBar {
    background-color:transparent;    
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    border-top-left-radius:0px;
    border-top-right-radius:0px;
    /* box-shadow:rgb(48, 48, 48) 0px 1px 2px 0px; */
    display:inline-block;
    height:46px;
    overflow-x:hidden;
    overflow-y:hidden;    
    user-select:none;
    width:50%;
    z-index:99;
    bottom:0%;
    left: 25%;
    position: absolute;
    overflow: visible;
}

/*@media (max-width: 737px) and (orientation: landscape) {
    .navBar{
        height: 66px;
        width: 100%;
    }

    .button {
        font-size: 22px
    }
}

@media (max-width: 415px) and (orientation: portrait) {
    .navBar{
        width: 100%;
        height: 112px;
    }

    .button {
        font-size: 42px;
    }
}*/


.pageNavOptions {
    display:inline-block;
    height:50%;
    left:20px;
    right:20px;
    user-select:none;
    width:100%;
    z-index:3;
}

.pageNumber {
    /*left:215.625px;*/
    position:relative;
    top:50%;
    height: 100%;
    user-select:none;
    width: 20%;
    float: left;
}

.button {
    text-align: center;    
    background-attachment:scroll;
    background-clip:border-box;
    background-color:rgba(0, 0, 0, 0);
    background-image:none;
    background-origin:padding-box;
    background-position-x:0%;
    background-position-y:0%;
    background-size:auto;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    cursor:pointer;
    height:30px;
    /*left:285.625px;*/
    opacity:1;
    position:relative;
    top:50%;
    user-select:none;
    width:10%;
    float: left;
    z-index: 500;
}

.circle-icon {
    background: #ffc0c0;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-align: center;
    line-height: 100px;
    vertical-align: middle;
    padding: 30px;
}
.fa {
    color:#444444;
}

@media (min-width: 1200px){
    .fa-nondirection {
        font-size: 24px !important;
    }
}

